
    /* The import must be placed before all rules */
  
    /*gutter style*/
    /*initial size of gutter and margin table*/
    .grid .margintable {
        width: 0px;
        height: 22px;
    }
    .grid .guttertable {
        width: 0px;
        height: 22px;
    }
    /*end of gutter style*/

    /* Defaults */
    #layout table { 
    }
  
		
    .calendar-body table th {background-color: #ffffff;}

    .block[data-sd-content=list] .item {padding-bottom: 10px;}

    #layout .block[data-sd-content=website] {
        padding: 5px 20px
    }
    #layout .allow [data-sd-content=website] td {
        /* Style of website link TDs*/
        padding: 0 8px;
        font-family: Arial, sans-serif; 
        text-align: left;
        border-left: 1px solid #999999;
        border-right: 1px solid #999999;
    }
    #layout .allow [data-sd-content=website] td:first-child {
        border-left: none;
    }
    #layout .allow [data-sd-content=website] td:last-child {
        border-right: none;
    }
    .sd-article-share {
        /* Spacing between A's around share icons */
        margin: 8px 4px 0;
    }
    .map-info-body {
        /* Spacing around the text in the Google Map block */
        padding: 20px;
    }
    .choice-container table td {
        /* Vertical gap after poll buttons */
        padding-bottom: 5px;
    }
    .intro {
        /* Vertical gap in introductory text for non-article blocks */
        padding-bottom: 5px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .figcaption {
        /* Applies to images, videos and articles with images*/
        padding: 10px 20px;
        font-size: .9em;
    }
    .main, .intro {
        /* body text of blocks */
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
		text-align:left;
    }
    td, div {
        /* body text of blocks */
        font-family: Arial, sans-serif;  
		text-align:left;
    }
    .header {
        /* Provides consistent heading height across different email clients*/
        line-height: 26px;
    }
    #layout .add-to-calendar-container td {
        /* Spacing between "Add to calendar" icons */
        padding-right: 6px;
    }
    a.btn-cm {
        /* All buttons styles */
      
        /*border: 1px solid #bbbbbb;*/
      
        color: #e64626;
        display: inline-block;
        font-size: 13px;
        font-family: Arial, sans-serif; 
 text-decoration: none;
 -webkit-text-size-adjust: none;
  padding: 0px !important;
    }
    #layout .block[data-image-position=left] td.figure {
        padding-right: 20px;
    }
    #layout .block[data-image-position=right] td.figure {
        padding-left: 20px;
    }
    #layout .block[data-image-position=left] tr.figure-container:last-child td,  #layout .block[data-image-position=right] tr.figure-container:last-child td {
        padding-bottom: 10px;
    }
    .calendar-body td,  .calendar-body th {
        /* Styles of calendar table*/
        border-top: 1px solid #ddd;
         font-family: Arial, sans-serif; 
        border-bottom: 1px solid #ddd;
        padding: 2px 0
    }
    .read-more, .link-button{
        padding-top: 10px;
    }
    /*hybrid*/
    #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr > td,  #layout .block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:not(.media-container) > td,  #layout .block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:not(.media-container) > td {
        /*set all elements in article to have padding left and right except image*/
        padding-left: 35px;
        padding-right: 35px;
    }
    #layout .block[data-sd-content=article][data-image-position=bottom] .media-container > td,  #layout .block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:first-child > td,  #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:first-child > td {
        padding-top: 35px;
    }
    #layout .block[data-sd-content=article][data-image-position=top] .media-container > td,  #layout .block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:last-child > td,  #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:last-child > td {
        padding-bottom: 35px;
    }
    /*end of hybrid*/

    #layout .block[data-sd-content=map] td.gm-text-wrapper,  #layout .block[data-sd-content=article][data-image-position=left],  #layout .block[data-sd-content=article][data-image-position=right],  #layout .block[data-sd-content=poll],  #layout .block[data-sd-content=links],  #layout .block[data-sd-content=rsvp],  #layout .block[data-sd-content=calendar],  #layout .block[data-sd-content=share],  #layout .block[data-sd-content=list] {
        /*default padding around every block (except article block)*/
        padding: 35px;
    }

    #layout .link-icon {
        padding-right: 10px;
    }
    #layout .single-link {
        padding-bottom: 5px; 
        font-family: Arial, sans-serif !important;
        font-size: 13px;
        line-height: 17px;
    }
    /*end of defaults*/




    .header1 {
        font-size: 1.5em;
        line-height: 1.2em;
    }


    .header2 {
        font-size: 1.3em;
        line-height: 1.3em;
    }


    .header3 {
        font-size: 1.1em;
        line-height: 1.2em;
    }

    .add-to-calendar-container td:first-child {
        font-size: 12px;
    }

    /* Buttons */
    .read-more-wrapper .btn-cm, .link-button-wrapper .btn-cm {
        width: auto;
        padding-left: 0px;
        text-decoration: none;
        padding-right: 0px;
    }





    /* Style 1 */
    .style-selector .text-style-1 .info::after {
        content: 'White background with black headings and orange links';
    }
    #layout .text-style-1 .header {
        
    }
    .text-style-1 {
        background-color: white;
        color: #000000;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
	#layout .text-style-1.block[data-sd-content=article][data-image-position=right] {
		padding: 0 35px 0px 35px !important;}
	
	
    .text-style-1 .main, .text-style-1 td,  .text-style-1 .sd-list-description, .text-style-1 .sd-list-date, .text-style-1 .add-to-calendar-container td:first-child {
        color: #000000;
        font-family: Arial, sans-serif; 
    }
    .text-style-1 .header1,  .text-style-1 .header2,  .text-style-1 .header3,  .text-style-1 .header4 {
        font-family: Arial, sans-serif; 
        color: #000000;
    }
    .text-style-1 .calendar-body table th, .text-style-1 .calendar-body table td {
        color: #000000;
    }
    .text-style-1 .header1 {
           font-size: 24px; line-height: 28px; color: #000000; 
    }
    .text-style-1 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-1 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-1 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-1 a {
        color: #e64626;
        text-decoration: none;
        font-family: Arial, sans-serif; 
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
    .text-style-1  .share-article a {
        text-decoration: none;

    }
    .text-style-1 .btn-cm {

        text-decoration: none;
        color: #e64626;
    }
    .text-style-1 .btn-cm a {
        text-decoration: none;
    }
	#layout .text-style-1.single-link {
        font-family: Arial, sans-serif !important;
        font-size: 13px;
        line-height: 17px;
	}
	
    /* Style 2 */
    .style-selector .text-style-2 .info::after {
        content: 'Orange background with white heading and white text';
    }
    #layout .text-style-2 .header {
        
    }
    .text-style-2 {
        background-color: #e64626;
        color: #ffffff;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
    .text-style-2 .calendar-body table th, .text-style-2 .calendar-body table td {
        color: #ffffff;
    }
    .text-style-2 .main, .text-style-2 td, .text-style-2 .sd-list-description, .text-style-2 .sd-list-date, .text-style-2 .add-to-calendar-container td:first-child  {
        color: #ffffff;
    }
    .text-style-2 .header1,  .text-style-2 .header2,  .text-style-2 .header3,  .text-style-2 .header4 {
        font-family: Arial, sans-serif; 
        color: #ffffff;
    }
    .text-style-2 .header1 {
          
    font-size: 24px;
    line-height: 28px;
    color: #ffffff; 
    }
    .text-style-2 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-2 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-2 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-2 a {
        color: #FFFFFF;
        text-decoration: underline;
    }
    .text-style-2  .share-article a {
        text-decoration: none;

    }
    .text-style-2 .btn-cm {

        text-decoration: none;
        color: #ffffff;
    }
    .text-style-2 .btn-cm a {
        text-decoration: none;
    }
	
    /* Style 3 */
    .style-selector .text-style-3 .info::after {
        content: 'Orange background with black heading and black text';
    }
    #layout .text-style-3 .header {
        
    }
    .text-style-3 {
        background-color: #e64626;
        color: #000000;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
    .text-style-3 .calendar-body table th, .text-style-3 .calendar-body table td {
        color: #000000;
    }
    .text-style-3 .main, .text-style-3 td, .text-style-3 .sd-list-description, .text-style-3 .sd-list-date, .text-style-3 .add-to-calendar-container td:first-child  {
        color: #000000;
    }
    .text-style-3 .header1,  .text-style-3 .header2,  .text-style-3 .header3,  .text-style-3 .header4 {
        font-family: Arial, sans-serif; 
        color: #000000;
    }
    .text-style-3 .header1 {
           
    font-size: 24px;
    line-height: 28px;
    color: #000000; 
    }
    .text-style-3 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-3 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-3 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-3 a {
        color: #000000;
        text-decoration: underline;
    }
    .text-style-3  .share-article a {
        text-decoration: none;

    }
    .text-style-3 .btn-cm {

        text-decoration: none;
        color: #ffffff;
    }
    .text-style-3 .btn-cm a {
        text-decoration: none;
    }
 


    /* Style 4 */
    .style-selector .text-style-4 .info::after {
        content: 'Light grey background with black headings and orange links';
    }
    #layout .text-style-4 .header {
        
    }
    .text-style-4 {
        background-color: #f7f7f7;
        color: #000000;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
    .text-style-4 .main, .text-style-4 td,  .text-style-4 .sd-list-description, .text-style-4 .sd-list-date, .text-style-4 .add-to-calendar-container td:first-child {
        color: #000000;
    }
    .text-style-4 .header1,  .text-style-4 .header2,  .text-style-4 .header3,  .text-style-4 .header4 {
        font-family: Arial, sans-serif; 
        color: #000000;
    }
    .text-style-4 .calendar-body table th, .text-style-4 .calendar-body table td {
        color: #000000;
    }
    .text-style-4 .header1 {
            font-size: 15px;
    line-height: 20px;
    color: #e64626;
        font-weight: bold;
    }
    .text-style-4 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-4 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-4 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-4 a {
        color: #e64626;
        text-decoration: none;
    }
    .text-style-4  .share-article a {
        text-decoration: none;

    }
    .text-style-4 .btn-cm {

        text-decoration: none;
        color: #e64626;
    }
    .text-style-4 .btn-cm a {
        text-decoration: none;
    }
	


    /* Style 5 */
    .style-selector .text-style-5 .info::after {
        content: 'Light grey background with black headings and orange links';
    }
    #layout .text-style-5 .header {
        
    }
    .text-style-5 {
        background-color: #eeeeee;
        color: #000000;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
    .text-style-5 .main, .text-style-5 td,  .text-style-5 .sd-list-description, .text-style-5 .sd-list-date, .text-style-5 .add-to-calendar-container td:first-child {
        color: #000000;
    }
    .text-style-5 .header1,  .text-style-5 .header2,  .text-style-5 .header3,  .text-style-5 .header4 {
        font-family: Arial, sans-serif; 
        color: #000000;
    }
    .text-style-5 .calendar-body table th, .text-style-5 .calendar-body table td {
        color: #000000;
    }
    .text-style-5 .header1 {
            font-size: 15px;
    line-height: 20px;
    color: #e64626;
        font-weight: bold;
    }
    .text-style-5 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-5 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-5 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-5 a {
        color: #e64626;
        text-decoration: none;
    }
    .text-style-5  .share-article a {
        text-decoration: none;

    }
    .text-style-5 .btn-cm {

        text-decoration: none;
        color: #e64626;
    }
    .text-style-5 .btn-cm a {
        text-decoration: none;
    }
	
    /* Style 6 */
    .style-selector .text-style-6 .info::after {
        content: 'Black background with white heading and white text';
    }
    #layout .text-style-6 .header {
        
    }
    .text-style-6 {
        background-color: #000000;
        color: #ffffff;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
    .text-style-6 .calendar-body table th, .text-style-6 .calendar-body table td {
        color: #ffffff;
    }
    .text-style-6 .main, .text-style-6 td, .text-style-6 .sd-list-description, .text-style-6 .sd-list-date, .text-style-6 .add-to-calendar-container td:first-child  {
        color: #ffffff;
    }
    .text-style-6 .header1,  .text-style-6 .header2,  .text-style-6 .header3,  .text-style-6 .header4 {
        font-family: Arial, sans-serif; 
        color: #ffffff;
    }
    .text-style-6 .header1 {
           font-size: 15px;
    line-height: 20px;
    color: #ffffff;
        font-weight: bold;
    }
    .text-style-6 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-6 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-6 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-6 a {
        color: #FFFFFF;
        text-decoration: underline;
    }
    .text-style-6  .share-article a {
        text-decoration: none;

    }
    .text-style-6 .btn-cm {

        text-decoration: none;
        color: #e64626;
    }
    .text-style-6 .btn-cm a {
        text-decoration: none;
    }
	

    /* Style 7 */
    .style-selector .text-style-7 .info::after {
        content: 'White background with black headings and orange links (no padding)';
    }
    #layout .text-style-7 .header {
        
    }
    .text-style-7 {
        background-color: white;
        color: #000000;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
	
    /*hybrid*/
    #layout .text-style-7.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr > td,  
	#layout .text-style-7.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:not(.media-container) > td,  
	#layout .text-style-7.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:not(.media-container) > td {
         padding:  15px 35px 0px 35px !important;
    }
    #layout .text-style-7.block[data-sd-content=article][data-image-position=bottom] .media-container > td,  
	#layout .text-style-7.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:first-child > td,  
	#layout .text-style-7.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:first-child > td {
        padding-top: 0px !important;
    }
    #layout .text-style-7.block[data-sd-content=article][data-image-position=top] .media-container > td,  
	#layout .text-style-7.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:last-child > td,  
	#layout .text-style-7.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:last-child > td {
        padding-bottom: 0px !important;
    }
    /*end of hybrid*/
	
	   

 #layout .text-style-7.block[data-sd-content=article][data-image-position=right-no-wrap] .text-container  { 
        padding: 0px 35px 0px 0px !important;
    }

 #layout .text-style-7.block[data-sd-content=article][data-image-position=left-no-wrap] .text-container  { 
        padding: 0px 0px 0px 35px !important;
    }

	
 #layout .text-style-7.block[data-sd-content=article][data-image-position=bottom-no-wrap] .text-container  { 
        padding: 35px 0px 35px 0px !important;
    }

 #layout .text-style-7.block[data-sd-content=article][data-image-position=top-no-wrap] .text-container  { 
        padding: 35px 0px 35px 0px !important;
    }

	
    .text-style-7 .main, .text-style-7 td,  .text-style-7 .sd-list-description, .text-style-7 .sd-list-date, .text-style-7 .add-to-calendar-container td:first-child {
        color: #000000;
    }
    .text-style-7 .header1,  .text-style-7 .header2,  .text-style-7 .header3,  .text-style-7 .header4 {
        font-family: Arial, sans-serif; 
        color: #000000;
    }
    .text-style-7 .calendar-body table th, .text-style-7 .calendar-body table td {
        color: #000000;
    }
    .text-style-7 .header1 {
           
    font-size: 24px;
    line-height: 28px;
    color: #000000; 
    }
    .text-style-7 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-7 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-7 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-7 a {
        color: #e64626;
        text-decoration: none;
    }
    .text-style-7  .share-article a {
        text-decoration: none;

    }
    .text-style-7 .btn-cm {

        text-decoration: none;
        color: #e64626;
    }
    .text-style-7 .btn-cm a {
        text-decoration: none;
    }
	

    /* Style 8 */
    .style-selector .text-style-8 .info::after {
        content: 'Quote';
    }
    #layout .text-style-8 .header {
        
    }
    .text-style-8 {
        background-color: white;
        color: #000000;
		font-family:Georgia, Times, "Times New Roman", serif !important;
        font-size: 18px !important;
        line-height: 24px !important;
    }
	
    /*hybrid*/
    #layout .text-style-8.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr > td,  
	#layout .text-style-8.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:not(.media-container) > td,  
	#layout .text-style-8.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:not(.media-container) > td {
         padding: 20px 0px 0px 0px !important;
    }
    #layout .text-style-8.block[data-sd-content=article][data-image-position=bottom] .media-container > td,  
	#layout .text-style-8.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:first-child > td,  
	#layout .text-style-8.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:first-child > td {
        padding-top: 0px !important;
    }
    #layout .text-style-8.block[data-sd-content=article][data-image-position=top] .media-container > td,  
	#layout .text-style-8.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:last-child > td,  
	#layout .text-style-8.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:last-child > td {
        padding-bottom: 0px !important;
    }
    /*end of hybrid*/
	
	   

 #layout .text-style-8.block[data-sd-content=article][data-image-position=right-no-wrap] .text-container  { 
        padding: 0px 20px 0px 0px !important;
    }

 #layout .text-style-8.block[data-sd-content=article][data-image-position=left-no-wrap] .text-container  { 
        padding: 0px 0px 0px 20px !important;
    }

	
 #layout .text-style-8.block[data-sd-content=article][data-image-position=bottom-no-wrap] .text-container  { 
        padding: 20px 0px 20px 0px !important;
    }

 #layout .text-style-8.block[data-sd-content=article][data-image-position=top-no-wrap] .text-container  { 
        padding: 20px 0px 20px 0px !important;
    }

	
    .text-style-8 .main, .text-style-8 td,  .text-style-8 .sd-list-description, .text-style-8 .sd-list-date, .text-style-8 .add-to-calendar-container td:first-child {
        color: #000000;
    }
    .text-style-8 .header1,  .text-style-8 .header2,  .text-style-8 .header3,  .text-style-8 .header4 {
        
        font-family: Arial, sans-serif;
        color: #000000;
    }
    .text-style-8 .calendar-body table th, .text-style-8 .calendar-body table td {
        color: #000000;
    }
    .text-style-8 .header1 {
           
    font-size: 24px;
    line-height: 28px;
    color: #000000; 
    }
    .text-style-8 .header2 {
        font-size: 13px;
        line-height: 17px;
        color: #e64626;
    }
    .text-style-8 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-8 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-8 a {
        color: #e64626;
        text-decoration: none; 
    }
    .text-style-8  .share-article a {
        text-decoration: none;

    }
    .text-style-8 .btn-cm {

        text-decoration: none;
        color: #e64626;
    }
    .text-style-8 .btn-cm a {
        text-decoration: none;
    }
	


    /* Style 9 */
    .style-selector .text-style-9 .info::after {
        content: 'White background with black headings and orange links (no padding)';
    }
    #layout .text-style-9 .header {
        
    }
    .text-style-9 {
        background-color: white;
        color: #000000;
        font-family: Arial, sans-serif; 
        font-size: 13px;
        line-height: 17px;
    }
    /*hybrid*/
    #layout .text-style-9.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr > td,  
	#layout .text-style-9.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:not(.media-container) > td,  
	#layout .text-style-9.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:not(.media-container) > td {
         padding: 20px 0px 0px 0px !important;
    }
    #layout .text-style-9.block[data-sd-content=article][data-image-position=bottom] .media-container > td,  
	#layout .text-style-9.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:first-child > td,  
	#layout .text-style-9.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:first-child > td {
        padding-top: 0px !important;
    }
    #layout .text-style-8.block[data-sd-content=article][data-image-position=top] .media-container > td,  
	#layout .text-style-8.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:last-child > td,  
	#layout .text-style-8.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:last-child > td {
        padding-bottom: 0px !important;
    }
    /*end of hybrid*/
	
	   
    .text-style-9 .main, .text-style-9 td,  .text-style-9 .sd-list-description, .text-style-9 .sd-list-date, .text-style-9 .add-to-calendar-container td:first-child {
        color: #000000;
    }
    .text-style-9 .header1,  .text-style-9 .header2,  .text-style-9 .header3,  .text-style-9 .header4 {
        font-family: Arial, sans-serif; 
        color: #000000;
    }
    .text-style-9 .calendar-body table th, .text-style-9 .calendar-body table td {
        color: #000000;
    }
    .text-style-9 .header1 {
            font-size: 15px;
    line-height: 20px;
    color: #e64626;
        font-weight: bold;
    }
    .text-style-9 .header2 {
        font-size: 1.3em;
        line-height: 1.5em;
        font-weight: bold;
    }
    .text-style-9 .header3 {
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight: bold;
        font-style: italic;
    }
    .text-style-9 .header4 {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: bold;

    }
    .text-style-9 a {
        color: #e64626;
        text-decoration: none;
    }
    .text-style-9  .share-article a {
        text-decoration: none;

    }
    .text-style-9 .btn-cm {

        text-decoration: none;
        color: #e64626;
    }
    .text-style-9 .btn-cm a {
        text-decoration: none;
    }
	